/*========================================== MASTER STYLESHEET ===========================================================

	Project     :	FURNITURE STORE TEMPLATE
	Version     :	1.0
	Last Change : 	21/08/2020
	Primary Use :   FURNITURE STORE TEMPLATE

====================================================================================================================*/

/*========================================== LAYOUT ===================================================================

	1.GLOBAL CSS
	2.COMMON CSS3
	3.NAVIGATION
	4.BUTTON
	5.HEADER
	6.TWO COLUMN 
	7.WHY CHOOSE
	8.OUR SERVICES
	9.COUNTER
	10.TESTIMONIAL
	11.CONTACT FORM
	12.FOOTER AREA
	13.MEDIA QUERIES
	
		
======================================================================================================================*/

/*========================================== COLOR CODES ===============================================================

	Background         :#ffffff [White]
	Theme Color        :#1f3d9d  [Blue]
	Content Color      :#666666 [Black]
	Button bg Color    :#1f3d9d [Half Baked]

================================================================================================================*/

/*========================================== TYPOGRAPHY =====================================================

	Heading:font-family: 'Zilla Slab', serif;
	Body   :font-family: 'Opensans', sans-serif;

====================================================================================================================*/

/*========================================== 1.GLOBAL CSS START ===========================================*/

@import url('../../css2');
@import url('../../css-1');
body {
    background: #ffffff;
    color: #666666;
    font-family: 'Open sans', sans-serif, Arial, Vedana, 'Trebuchet MS';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 auto;
}

.icons{
    color: white;
    font-size: 20px;
}

@media (max-width:428px){
    .icons{
        font-size: 16px;
        margin-right: 10px;
    }
    .contact-btn{
        padding: 5px 5px;
    }
    .logo-style img{
        height: 50px;

    }
}

.contact-btn{
    border: none;
    padding: 10px 10px;
    border-radius: 10px;
    font-weight:700;
    cursor: pointer;
}

.img{
    height: 100%;
    width: 100%;
}
.section-space {
    padding: 80px 0;
  }
  
  .explore {
    background-color: #f7f7f7;
  }
  
  .section-gray-bg {
    background-color: #f1f1f1;
  }
  
  .text-center {
    text-align: center;
  }
  
  .col-sm-12 {
    width: 100%;
  }
  
  .res-padding-bottom30 {
    padding-bottom: 30px;
  }
  
  h3 {
    font-size: 24px;
    font-weight: bold;
    color: #333;
  }
  
  h3 span {
    color: #f44336;
  }
  
  .owl-carousel {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  
  .item {
    width: 30%;
    padding: 10px;
    margin-bottom: 30px;
    box-shadow: 6px 6px 6px rgb(215, 205, 205);
  }
  
  .item-box {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    text-align: center;
  }
  
  .item img {
    width: 100%;
    height: auto;
    border-bottom: 2px solid #f1f1f1;
    cursor: pointer;
  }
  
  .content {
    padding: 15px;
  }
  
  .title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
  }
  
  .name {
    font-size: 16px;
    color: #777;
  }
  
  .price {
    margin-top: 10px;
    font-size: 16px;
  }
  
  .croess {
    text-decoration: line-through;
    color: #999;
    font-size: 14px;
  }
  
  .red {
    color: #f44336;
    font-size: 18px;
    font-weight: bold;
  }
  
  @media (max-width: 1200px) {
    .item {
      width: 45%;
    }
  }
  
  @media (max-width: 768px) {
    .item {
      width: 100%;
    }
  }
  















p {
    margin-bottom: 0px;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 34px;
    font-weight: 600;
    line-height: 42px;
    color: #222222;
    letter-spacing: 1px;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 50px;
    color: #333333;
    letter-spacing: 1px;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 50px;
    color: #333333;
    letter-spacing: 1px;
}

h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 500;
    line-height: 38px;
    color: #333333;
    letter-spacing: 1px;
}

h5 {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 33px;
    color: #333333;
    letter-spacing: 1px;
}

h6 {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 27px;
    color: #333333;
    letter-spacing: 1px;
}

/* SAFARI CLASS */

.rowsafari {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}

a {
    color: #333333;
    text-decoration: none;
}

a:hover {
    color: #1f3d9d;
    text-decoration: none !important;
    outline: none !important;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/*================================================= 1.GLOBAL CSS END ===================================================*/

/*========================================== 2.COMMON CSS START ===========================================*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0px;
}

#return-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 50px;
    height: 50px;
    background-color: #dc3545;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 30px;
    z-index: 9;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.fa-angle-up {
    position: relative;
    bottom: 2px;
    left: 1px;
}

#return-to-top:hover {
    background-color: #ffffff;
    color: #333333;
}

.text-white,
.text-white h1 {
    color: #ffffff;
}

.section-margin-bottom {
    margin-bottom: 20px;
}

.section-padding-bottom {
    padding-bottom: 50px;
}

.sec-padding {
    padding-bottom: 40px;
}

.section-margin {
    margin-bottom: 30px;
}

.sec-padding {
    padding-bottom: 30px;
}

.section-space {
    padding-top: 80px;
    padding-bottom: 80px;
}

.section-space-1 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.section-subhead-background {
    background-color: #1f3d9d;
    padding: 10px;
    width: 70%;
    text-align: center;
    color: #fff;
    position: relative;
}

.section-subhead-leftright-img {
    padding-left: 15px;
    padding-right: 15px;
    word-break: break-word;
}

.section-lineimg-ul {
    display: table;
    width: auto;
    margin: 0 auto;
}

.section-lineimg-li {
    display: inline-block;
    float: left;
    padding-top: 8px;
    padding-bottom: 8px;
}

.section-content-li {
    display: table-cell;
    vertical-align: middle;
    word-break: break-all;
}

.coler-text {
    color: #1f3d9d;
    font-style: italic;
}

.display-table {
    display: table;
}

.display-table-cell {
    display: table-cell;
}

.row-padding {
    padding: 0px;
}

.sec-padding-left {
    padding-left: 90px;
}

.sec-padding-right {
    padding-right: 90px;
}

.section-gray-bg {
    background-color: rgba(185, 158, 100, 0.1);
}

.section-white-bg {
    background-color: #ffffff;
}

.letter-spacing {
    letter-spacing: 1px;
}

.theme-color {
    color: #1f3d9d;
}

.img-rounded {
    border-radius: 50%;
}

.content-grp-bottom-space {
    margin-bottom: 10px;
}

.page-home-link {
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 1px;
}

.section-margin-top {
    margin-top: 20px;
}

.padding-top20 {
    padding-top: 20px;
}

.padding-top30 {
    padding-top: 30px;
}

.padding-top10 {
    padding-top: 10px;
}

.padding-top60 {
    padding-top: 60px;
}

.padding-top80 {
    padding-top: 80px;
}

.padding-bottom5 {
    padding-bottom: 5px;
}

.padding-bottom10 {
    padding-bottom: 10px;
}

.padding-bottom15 {
    padding-bottom: 15px;
}

.padding-bottom20 {
    padding-bottom: 20px;
}

.padding-bottom30 {
    padding-bottom: 30px;
}

.padding-left20 {
    padding-left: 20px;
}

.padding-right30 {
    padding-right: 30px;
}

.margin-bottom30 {
    margin-bottom: 30px;
}

.margin-top30 {
    margin-top: 30px;
}

.margin-left30 {
    margin-left: 30px;
}

.sub-title-1,
.sub-title {
    letter-spacing: 1px;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 24px;
}

.sub-title-1 {
    color: #1f3d9d;
}

.no-paddingno-padding {
    padding: 0;
}

.text-center {
    text-align: center;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.footer-area .fa-facebook-f::before,
.fa-facebook::before,
.fa-youtube::before {
    padding-right: 0px !important;
}

.margin-center {
    margin: 0 auto;
}

.margin-bottom20 {
    margin-bottom: 20px;
}

.readmore {
    color: #dc3545;
    letter-spacing: 1px;
}

.readmore i {
    padding-left: 10px;
}

.readmore:hover {
    color: #111111;
}

.section-head-group {
    text-align: center;
}

.section-head-group img {
    padding-bottom: 30px;
    padding-top: 15px;
}

/*==================================== 2.COMMON CSS END ======================================*/

/*================================ 3.NAVIGATION START ========================================*/

.menu-icon {
    color: #dc3545 !important;
}
.menu-icon1 {
    color: #fff;
    padding-right: 8px;
    font-size: 22px;
    line-height: 30px;
    vertical-align: middle;
}
.nav-style {
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    padding-left: 15px !important;
    padding-right: 15px !important;
    position: relative;
    letter-spacing: 1px;
    padding-bottom: 39px;
    padding-top: 39px;
}

.navbar-nav {
    float: right !important;
}

.fixed-top {
    position: fixed;
    top: 0px;
}

.navbar-light .navbar-nav .nav-link {
    color: #333333;
}

.logo-style {
    float: left;
    background: white;
    padding: 0px 15px;
    border-radius: 5px;
}

.menu-icon {
    color: #1f3d9d;
    padding-right: 8px;
    font-size: 22px;
    line-height: 30px;
    vertical-align: middle;
}

.navbar-nav li {
    padding-right: 20px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 1px;
    color: #333333;
}

.navbar-nav li:last-child {
    padding-right: 0px;
}

.bg-white {
    display: table;
    clear: both;
    width: 100%;
    background-color: #f9f9f9;
}

/*======================================= 3.NAVIGATION END========================================*/

/*======================================= 4.BUTTON STARt =============================================*/

.boxed-btn-1,
.boxed-btn {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    padding: 10px 20px;
    transition: all 0.3s ease-in;
    letter-spacing: 1px;
    border: 1px solid #dc3545;
    background-color: #dc3545;
    cursor: pointer;
    border-radius: 5px !important;
}

.boxed-btn-1 {
    background-color: #fff !important;
    color: #222222 !important;
}

/* .boxed-btn:hover {
    background-color: transparent;
    color: #222222 !important;
    border: 1px solid #fff !important;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
} */

.boxed-btn-1:hover {
    background-color: #dc3545 !important;
    color: #ffffff !important;
    border: 1px solid #fff !important;
}

.btn-wrapper {
    margin-top: 30px;
}

.btn-rounded {
    border-radius: 5px;
}

.btn-right-align {
    padding-right: 15px;
}

button:focus {
    outline: none;
}

.button-icon {
    padding-left: 10px;
}

/*============================== 4.BUTTON END ==================================*/

/*============================== 5.HOME START ==================================*/

.header-static-bg {
    background-image: url("../../images/1920x800x1.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 200px;
    padding-bottom: 200px;
}

.header-sub-head {
    font-family: 'Raleway', sans-serif;
    font-size: 19px;
    font-weight: 500;
    line-height: 36px;
    color: #dc3545;
    letter-spacing: 2px;
    padding-bottom: 10px;
}

/*============================== 5.HOME END ==================================*/

/*============================== 6.TWO COLUMN START ==================================*/

.two-col-bg {
    background-image: url("../../images/750x800x1.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.two-col-font {
    color: #dc3545;
    padding-right: 15px;
}

.two-col-list li {
    padding-bottom: 15px;
    letter-spacing: 1px;
    color: #222222;
}

.two-col-list li:last-child {
    padding-bottom: 30px;
}

/*============================== 6.TWO COLUMN END ==================================*/

/*============================== 7.PRODUCT START ==================================*/

.product-amount {
    background-color: #dc3545;
    padding: 10px;
    width: 100%;
}

.product-amount h6 {
    color: #ffffff;
}

.product-amount span {
    cursor: pointer;
    float: right;
}

.product-amount span:hover {
    color: #222222;
}

/*============================== 7.PRODUCT END ==================================*/

/*============================== 8.COUNTER START ==================================*/

.count-bg {
    background-image: url("../../images/1920x800x2.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 150px 0;
    text-align: center;
}

.count-num {
    font-family: 'Montserrat', sans-serif;
    font-size: 45px;
    line-height: 60px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 10px;
    color: #ffffff;
}

.counter-desination-font {
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    color: #ffffff;
    letter-spacing: 1px;
}

.counter-bg-color h3 {
    color: #ffffff;
    padding-bottom: 30px;
}

.counter-bg-color {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px;
}

/*============================== 8.COUNTER END ==================================*/

/*============================== 9.FAQ START ==================================*/

.faq-col {
    border: 1px solid #dcdcdc;
    position: relative;
}

.faq-ques,
.faq-ans {
    padding: 15px;
}

.faq-ques {
    font-family: 'Playfair Display', serif;
    padding-bottom: 20px;
    background-color: #dc3545;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 1px;
    color: #ffffff;
    padding-left: 50px;
}

.faq-ans {
    padding-top: 0;
}

.faq-ques.active {
    padding-bottom: 20px;
    color: #f5f5f5;
}

.faq-ans.active {
    color: #333333 !important;
}

.ans-space {
    padding-top: 10px;
    color: #333333;
}

.faq-icon {
    font-size: 30px;
    color: #212529;
    padding-right: 15px
}

.faq-ques:after {
    content: "\f067 ";
    font-family: fontawesome;
    position: absolute;
    top: 16px;
    left: 18px;
    color: #ffffff;
    vertical-align: middle;
}

.testomonial-contnet-width {
    width: 80%;
    font-weight: 500;
}

.testomonial-img-quote img {
    padding-bottom: 30px;
    padding-top: 20px;
    width: auto !important;
}

.testimonial-row-padding {
    padding: 30px 0;
}

.testominal-name {
    color: #666666;
    font-size: 20px;
    letter-spacing: 1px;
    font-family: 'Baloo Paaji', cursive;
    margin-top: 20px;
    width: 80%;
}

.testominal-role {
    color: #999999;
    font-size: 16px;
    letter-spacing: 1px;
    font-family: 'Baloo Paaji', cursive;
    margin-top: 20px;
    width: 80%;
}

/*============================== 9.FAQ END ==================================*/

/*============================== 11.CONTACT FORM  START ==================================*/

.news-date {
    display: table;
    margin: 20px 0 15px 0;
}

.news-date p {
    display: table-cell;
}

.news-date p:first-child {
    background-color: #dc3545;
    padding: 10px;
    letter-spacing: 1px;
    color: #ffffff;
}

.news-date p:last-child {
    background-color: #222222;
    padding: 10px;
    letter-spacing: 1px;
    color: #ffffff;
}

.news h6 {
    padding: 5px 10px;
    background-color: #dcdcdc;
    margin: 20px 0 10px 0;
    display: table;
}

.news-group h4 {
    padding-bottom: 15px;
}

.contact-form .form-control {
    margin-bottom:5px;
}

.contact-form-img img {
    position: relative;
}

.contact-form-detail h5 {
    color: #ffffff;
    padding-bottom: 10px;
}

.contact-form-detail p {
    letter-spacing: 1px;
}

.contact-form-detail {
    color: #ffffff;
    position: absolute;
    bottom: 0;
    background-color: rgba(31, 61, 157, 0.7);
    padding: 20px;
    width: 94.5%;
}

.form-icon {
    color: #ffffff;
    margin-right: 15px !important;
}

.contact-form .form-message {
    background-color: transparent;
    height: 80px;
}

.contact-form .form-input {
    background-color: transparent;
    height: 44px;
}

.contact-details {
    vertical-align: middle;
    padding-left: 20px;
}

.padding-bottom70 {
    padding-bottom: 70px;
}

.owl-carousel .owl-item img {
    display: block;
    width: auto;
}

#my_carousel_1 .owl-dots {
    display: none !important;
}
#my_carousel_2 .owl-dots {
    display: none !important;
}
/*============================== 11.CONTACT FORM  END ==================================*/

/*======================================= 12.FOOTER AREA START =====================================*/

.footer-area {
    background-color: #333333;
}

.reach-img-display {
    display: table-cell;
    vertical-align: middle;
}

.reach-us-contant-display {
    display: table-cell;
    padding-left: 15px;
}

.para {
    margin-bottom: 0px;
    letter-spacing: 1px;
    word-break: break-word;
    color: #a9a9a9;
}

.para span {
    font-size: 14px;
    color: #ffffff;
}

.footer-align {
    text-align: center;
}

.footer-area .form-input {
    border: 1px solid #ededed;
    height: 45px;
    width: 100%;
    padding: 0 20px;
    min-height: 0px;
    font-size: 15px;
    border-radius: 5px;
    position: relative;
}

.footer-area .boxed-btn {
    display: table !important;
    width: 100% !important;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    padding: 10px 20px;
    transition: all 0.3s ease-in;
    letter-spacing: 1px;
    border: 1px solid #ffffff;
    background-color: transparent;
    cursor: pointer;
}

.footer-area .boxed-btn:hover {
    background-color: #dc3545;
    color: #ffffff !important;
    border: 1px solid #dc3545;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
}

.copy-right {
    margin-top: 30px;
    margin-bottom: 0px;
    letter-spacing: 1px;
}

.line-mar {
    margin-top: 30px;
    border-top: 1px solid;
}

p a {
    color: #999999;
}

.footer-area .fa-facebook-f:before,
.fa-facebook:before {
    content: "\f09a";
    padding-right: 15px;
    font-size: 20px;
}

.footer-area .fa-twitter:before {
    content: "\f099";
    padding-right: 15px;
    font-size: 20px;
}

.footer-area .fa-youtube:before {
    content: "\f167";
    padding-right: 15px;
    font-size: 20px;
}

.footer-area .fa-instagram:before {
    content: "\f16d";
    font-size: 20px;
}

.footer-lists li {
    color: #a9a9a9;
    letter-spacing: 1px;
    padding-bottom: 10px;
}

.footer-lists li:last-child {
    padding-bottom: 0;
}

.footer-lists-icon {
    color: #1f3d9d;
    padding-right: 8px;
    color: #a9a9a9;
    font-size: 18px;
}

.opening-hours ul li h6 {
    color: #ffffff;
}

.opening-hours ul li {
    padding-bottom: 10px;
}

/*========================== 12.FOOTER AREA END ====================================*/

/*========================== 13.MEDIA QUERIES START ====================================*/

@media only screen and (max-width: 1000px) {
    .two-col-bg {
        flex: unset !important;
        max-width: 100% !important;
        height: 1000px;
    }
}

@media only screen and (max-width: 991px) {
    .collapse:not(.show) {
        display: table;
    }
    .Whatsupbuttn{
        display:none !important;
    }
    
    .glow-on-hover{
        width: 118px !important;
    }
    #return-to-top{
         display:none !important;
    }
    .contact-form-detail {
        width: 95.5%;
    }
    h1 {
        font-size: 40px;
        
        line-height: 48px;
    }
    h2 {
        font-size: 30px;
        line-height: 38px;
    }
    h3 {
        font-size: 25px;
        line-height: 33px;
    }
    h4 {
        font-size: 24px;
        line-height: 32px;
    }
    h5 {
        font-size: 18px;
        line-height: 33px;
    }
    .padding-bottom-res {
        padding-bottom: 30px;
    }
}

@media only screen and (min-width: 250px) and (max-width: 991px) {
    .res-pad-bot20 {
        padding-bottom: 20px;
    }
    .res-pad-bot30 {
        padding-bottom: 30px;
    }
    .res-margin-bottom {
        margin-bottom: 30px;
    }
    .two-col-dish {
        width: 100%;
    }
    .form-bg {
        padding: 100px 0;
    }
}

@media only screen and (min-width: 250px) and (max-width: 767px) {
    .two-col-bg {
        flex: unset !important;
        max-width: 100% !important;
        height: 800px;
    }
    
    
    .header-static-bg {
        padding: 80px 0;
    }
    .res-padding-bottom30 {
        padding-bottom: 30px;
    }
    .res-padding-top30 {
        padding-top: 30px;
    }
    h1 {
        font-size: 25px;
        line-height: 48px;
    }
    h2 {
        font-size: 30px;
        line-height: 38px;
    }
    h3 {
        font-size: 25px;
        line-height: 33px;
    }
    h4 {
        font-size: 22px;
        line-height: 30px;
    }
    h5 {
        font-size: 18px;
        line-height: 33px;
    }
    .section-space {
        padding: 50px 0;
    }
    .our-projects-group {
        padding: 5px !important;
    }
    .navbar-nav li {
        padding-right: 20px;
        font-size: 14px;
        line-height: 22px;
        letter-spacing: 1px;
    }
    .testimonial-content {
        padding: 30px 20px;
    }
    .padding-bottom70 {
        padding-bottom: 30px;
    }
}

@media only screen and (min-width: 250px) and (max-width: 575px) {
    .home-static-bg {
        background-color: rgba(255, 255, 255, 0.8);
        padding: 20px;
    }
    .two-col-bg {
        flex: unset !important;
        max-width: 100% !important;
        height: 540px;
    }
    .two-col-pad {
        padding-right: 15px;
        padding-left: 15px;
    }
    .res1-pad-bot3 {
        padding-bottom: 30px;
    }
    .contact-form-detail {
        width: 92.5%;
    }
}

@media only screen and (min-width: 250px) and (max-width: 520px) {
    .navbar-collapse,
    .logo-style img {
        margin: 0 auto !important;
        float: none !important;
        display: table !important;
    }
    .navbar-nav li {
        padding-right: 0 !important;
        /* padding-bottom: 10px; */
    }
    .navbar-nav li:last-child {
        padding-bottom: 0;
    }
    /* .logo-style {
        float: none;
        width: 100%;
    } */
    /* .navbar-nav {
        display: block !important;
        float: none !important;
        width: 100% !important;
    } */
    .fixed-top {
        position: inherit;
        top: 0px;
    }
}

/* SAFARI MENU ISSUES*/

@media only screen and (min-width: 992px) {
    /*safari Browser*/
    .navbar-expand-lg .navbar-collapse {
        float: right !important;
        display: block !important;
        line-height: 24px !important;
    }
    .navbar-expand-lg .safari-menu {
        display: inline-block !important;
        vertical-align: middle !important;
    }
}


/* ==================================================================================================== */
.l{
    border: 1px solid #dc3545;
}
.logo-style a img {
    max-width: 55px;
}
.explore
    h3 span {
    background: #dc3545;
    color:white !important;
        display:inline-block;
        padding:5px 10px
};
.heighlight-product{
    
    background: #dc3545;
    color:white !important;
        display:inline-block;
        padding:5px 10px
}

.item-box{
   /* border: 1px solid #dc3545; */
   box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
   padding: 15px 10px ;
   background-color: #fff;
}

.item-box img {
    width: 100% !important;
    cursor: pointer !important;
}

.item-box .content {
    margin-top: 5px;
}

.item-box .content .title {
    font-size: 11px;
}

.item-box .content 
 .name {
    font-size: 13px;
    color: #000;
    font-weight: 600;
}

.item-box .content 
 .price {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    margin-top: 2px;
}

.item-box .content .price .red {
    color: #dc3545;
}

.fw-bold{
    font-weight: 600;
}

/* card start */
.card.custom-card{
    padding: 20px 5px 10px 5px;
    
}
.card .profile img {
    width: 100%;
    max-width: 60px;
}

.card .profile {
    display: flex;
    justify-content: center;
}

.card .name h2 {
    font-size: 17px;
    text-align: center;
   line-height: 30px;
}

.card .content {
    text-align: center;
    font-size: 12px;
    height: 80px;
    overflow-y: auto;
}
.card .content::-webkit-scrollbar {
  width: 3px;
}

/* Track */
.card .content::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.card .content::-webkit-scrollbar-thumb {
  background: rgb(37, 37, 199); 
}
.star {
    display: flex;
    justify-content: center;
    column-gap: 3px;
    
  }
  .fa-star {
    color:gold;
  }
/* Card end */
.owl-carousel {
    z-index: 0 !important;
}
.contact-form{
    padding: 20px 20px;
    border: 2px solid #dc3545;
    border-radius: 5px;
}
.branches{
    width: 100%;
    max-width: 450px;
}
.branches p{
    font-size: 14px;
}
.section-space.footer{
    padding: 50px 0px !important;
}


/* popup start */


#openFormBtn {
    padding: 20px 20px;
    font-size: 16px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #fff;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.modal-content h2{
    text-align: center;
    color: #dc3545;
}
.closeBtn {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
    text-align: end;
}

.closeBtn:hover,
.closeBtn:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

form {
    display: flex;
    flex-direction: column;
}

form label {
    margin-top: 10px;
}

form input {
    padding: 8px;
    font-size: 16px;
}

form button {
    padding: 10px;
    font-size: 16px;
    background-color: #dc3545;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

form button:hover {
    background-color: #dc3546e6;
}

/* popup end */


/* Animation Button */
.glow-on-hover {
    width: 150px;
    height: 50px;
    border: none;
    outline: none;
    color: #000;
    background: #fff;
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 10px;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 1;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}

.glow-on-hover:active {
    color: #000
}

.glow-on-hover:active:after {
    background: transparent;
}

.glow-on-hover:hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    left: 0;
    top: 0;
    border-radius: 10px;
}


.Whatsupbuttn{
    position: fixed;
    left: 10px;
    bottom: 30px;
    height: auto;
    background: #9990;
    z-index: 1001;
}

.contact-form h3 {
    font-size: 24px;
    line-height: 35px;
}

.contact-form  p {
    font-size: 15px;
    color: #dc3545;
    font-weight: 500;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}

/* Animation Button */


@media screen and (max-width:992px) {
    .branches{
        width: 100%;
        max-width: 350px;
    }
}
@media screen and (max-width:768px) {
    .branches{
        width: 100%;
        max-width: 100%;
    }
}
@media screen and (max-width:568px) {
    
    .contact-form h3 {
        font-size: 22px;
    }
    .navbar-nav li {
        padding-right: 10px;
        
    }
    .boxed-btn-1, .boxed-btn {
        padding: 6px 10px;
    }
    .logo-style {
        float: left;
        background: white;
        padding: 0px 6px;
        border-radius: 5px;
    }
    .logo-style a img {
        max-width: 90px;
    }
}


.section-fdfe {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: white;
        padding: 10px 10px;
        display: none;
        text-align: left;
        box-shadow: 0px -2px 6px rgba(0, 0, 0, 0.1);
      }
      .footer-area{
          padding-bottom:4rem;
      }
      .call-button {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        padding: 15px;
        background-color: #23ac43; /* Green background */
        color: white !important;
        width: 200px;
        font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        border-radius: 8px;
        box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
        transition: transform 0.2s, box-shadow 0.2s;
      }
      .call-button:hover {
        transform: translateY(-2px);
        box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.2);
      }
      .call-button:active {
        transform: translateY(0);
        box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.15);
      }
      .call-button img {
        margin-right: 10px;
        width: 20px;
        height: 20px;
      }
 
      /* Show the footer only on mobile screens */
      @media (max-width: 768px) {
        .section-fdfe {
          display: block;
        }
      }
